<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>PRM_YES_LINK_STORE_LLC_29159690_Lead</fullName>
    <filterScope>Queue</filterScope>
    <label>PRM - YES LINK STORE LLC - 29159690</label>
    <queue>PRM_YES_LINK_STORE_LLC_29159690</queue>
    <sharedTo>
        <allInternalUsers/>
    </sharedTo>
</ListView>
